RubyGems Navigation menu

require-prof 0.0.1

Use require-prof to see how long you spend importing various code

Gemfile
          gem 'require-prof', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install require-prof
  
  
  
  
  
  
  

Authors:

  • Greg Brockman

Owners:

Total downloads 3,862

For this version 3,862

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 30, 2012 (4.5 KB)